body,
html {
    background: #002b36;
    padding: 0;
    margin: 0;
    height: 100%;
    margin: 0;
    width: 100%;
    overflow: none;
    text-indent: 0px;
}

textarea,
.code {
    width: 100%;
    height: 95%;
    overflow-y: auto;
    overflow-x: hidden;
    border: 0;
    padding: 0;
    outline: none;
    resize: none;
    font-family: monospace;
    font-size: 16px;
    right: 2em;
    left: 4em;
    z-index: 1;
}

@-moz-document url-prefix() {
    textarea {
        width: 90%;
        height: 90%;
    }
}

pre {
    z-index: 1;
    font-size: 16px;
    top: 1em;
    right: 2em;
    bottom: 2em;
    left: 1.5em;
    height: 100%;
    padding: 0px;
}

/*
::-webkit-scrollbar {
  opacity: 0
}
*/

#popup,
#popupDecrypt {
    z-index: 2;

    width: 50%;
    height: 40%;

    padding-top: 0px;
    padding-left: 5%;
    padding-right: 5%;
    background-color: #001018;
    top: 0%;
    left: 20%;
    right: 20%;
    display: none;
    border-color: lightgray;
    border: 1%;
    justify-content: center;
    align-items: center;
}

#popupDecrypt {
    height: 10%;

    padding-top: 2%;
}


.btn {
    padding-bottom: 10px;
    z-index: 1;
}

#passbox {
    width: 60%
}

#pass {
    width: 100%;
}

#passwordwarning {
    width: 40%;
    background-color: #F00;
    color: aqua;
}
